@import "https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css";
.product-container {
    padding: 0 5vw;
}
.product-block {
    display: flex;
    margin-top: 30px;
}
.product-block .thumbnails {
    display: flex;
    width: 50%;
    user-select: none;
}
.product-block .thumbnails .main-thumbnails {
    width: calc(70% - 1vw);
    height: calc(80vw / 2);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-right: 2vw;
    flex: none;
    background-position: 50% 50%;
    background-size: cover;
    transition: .25s;
	cursor: zoom-in;
}
.product-block .thumbnails .thumb-carousel {
    width: calc(30% - 1vw);
    height: calc(80vw / 2);
    overflow: hidden;
    position: relative;
}
.product-block .thumbnails .thumb-carousel .prev {
    top: 0;
}
.product-block .thumbnails .thumb-carousel .next {
    bottom: 0;
}
.product-block .thumbnails .thumb-carousel .prev,
.product-block .thumbnails .thumb-carousel .next {
    transition: .25s;
    opacity: 0;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 2vw;
    left: 0;
    background: #fff;
    z-index: 2;
}
.product-block .thumbnails .thumb-carousel .prev:before {
    display: block;
    content: '';
    width: 0.5vw;
    height: 0.5vw;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(-45deg);
    margin-top: 3px;
}
.product-block .thumbnails .thumb-carousel .next:before {
    display: block;
    content: '';
    width: 0.5vw;
    height: 0.5vw;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
    margin-bottom: 3px;
}
.product-block .thumbnails .thumb-carousel:hover > .prev,
.product-block .thumbnails .thumb-carousel:hover > .next {
    opacity: .5;
}
.product-block .thumbnails .thumb-carousel .prev:hover,
.product-block .thumbnails .thumb-carousel .next:hover {
    opacity: 1;
}
.product-block .thumbnails .thumb-carousel .slider {
    display: flex;
    flex-direction: column;
    transition: .25s;
}
.product-block .thumbnails .thumb-carousel .slider.stop{
    transition: .0s;
}
.product-block .thumbnails .thumb-carousel .item {
    width: 100%;
    height: calc(80vw / 4 - 1vw);
    margin-bottom: 2vw;
    flex: none;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-position: 50% 50%;
    background-size: cover;
    cursor: pointer;
}
.product-block .thumbnails .thumb-carousel .item:has(video) {
	cursor: default;
}
.product-block .thumbnails .thumb-carousel .item:nth-last-of-type(1) {
    margin-bottom: 0;
}
.product-block .product-info {
    width: calc(50% - 4vw);
    margin-left: 4vw;
}
.product-block .product-info h1 {
    font-size: 1.5vw;
    line-height: 1.5vw;
    margin-bottom: .5vw;
	letter-spacing: .15vw;
    text-transform: uppercase;
}
.product-block .product-info .price {
    font-weight: bold;
    font-size: 1.5vw;
}
.product-block .product-info .options-list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}
.product-block .product-info .options-list li {
    margin-right: 0.5vw;
    border-bottom: 1px solid #fff;
    cursor: pointer;
    padding: 0 5px;
    transition: .25s;
    font-size: 1vw;
}
.product-block .product-info .options-list li:nth-last-of-type(1) {
    margin-right: 0;
}
.product-block .product-info .options-list li.selected,
.product-block .product-info .options-list li:hover {
    border-bottom: 1px solid #000;
    font-weight: bold;
}
.product-block .product-info .options .title {
    margin: 1vw 0 .45vw;
    color: #9A9A9A;
    font-size: 1vw;
}
.product-block .product-info .add-cart,
.product-block .product-info .buy-click {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1vw;
    padding: .5vw 1vw;
    display: flex;
    width: 11vw;
    justify-content: center;
    border: 1px solid #000;
    margin-top: 3vw;
    cursor: pointer;
    transition: .25s;
}
.product-block .product-info .add-cart:hover,
.product-block .product-info .buy-click:hover,
.product-block .product-info .add-cart.active {
    color: #fff;
    background: #000;
}
.product-block .product-info .popup-buy-click {
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #ffffffcf;
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center;
}
.product-block .product-info .popup-buy-click .success {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 1.5vw;
	background: #fff;
	display: none;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	text-align: center;
}
.product-block .product-info .popup-buy-click.complete .success {
	display: flex;
}
.product-block .product-info .popup-buy-click.active {
	display: flex;
}
.product-block .product-info .form-buy-click {
    padding: 2vw;
    background: #fff;
    border-radius: 1.5vw;
    box-shadow: 0 0 60px -30px;
    display: flex;
    flex-direction: column;
	position: relative;
}
.product-block .product-info .form-buy-click input {
	width: 300px;
    margin-bottom: 1vw;
    padding: 0.5vw 1vw;
    border: 1px solid #000;
    outline: none;
    font-size: 1vw;
}
.product-block .product-info .form-buy-click p {
	width: 300px;
    font-size: .75vw;
    text-align: center;
    font-weight: 400;
}
.product-block .product-info .form-buy-click .button-form {
	text-transform: uppercase;
    font-weight: bold;
    font-size: 1vw;
    padding: 0.5vw 1vw;
    display: flex;
    width: 100%;
    justify-content: center;
    border: 1px solid #000;
    margin-top: 1vw;
    cursor: pointer;
	transition: .25s;
}
.product-block .product-info .form-buy-click .button-form:hover {
    color: #fff;
    background: #000;
}
.product-block .product-info .form-buy-click .close-buy-click {
	width: 2.5vw;
    height: 2.5vw;
    margin: 0 0 1vw auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
	cursor: pointer;
	z-index: 3;
}
.product-block .product-info .form-buy-click .close-buy-click::before {
	content: '';
	display: block;
	width: 90%;
	height: 2px;
	background: #000;
	transform: rotate(45deg);
	position: absolute;
}
.product-block .product-info .form-buy-click .close-buy-click::after {
	content: '';
	display: block;
	width: 90%;
	height: 2px;
	background: #000;
	transform: rotate(-45deg);
	position: absolute;
}
.product-block .product-info .tabs-content {
    margin-top: 3vw;
}
.product-block .product-info .tabs {
    list-style: none;
    padding: 0;
    margin: 0 0 1vw;
    display: flex;
}
.product-block .product-info .tabs li {
    margin-right: 1vw;
    font-size: .8vw;
    cursor: pointer;
    transition: .25s;
    letter-spacing: .15vw;
    text-transform: uppercase;
}
.product-block .product-info li.active,
.product-block .product-info li:hover {
    font-weight: bold;
}
.product-block .product-info .text-content {
    
}
.product-block .product-info .text {
    display: none;
    font-size: .85vw;
    max-height: calc(80.5vw / 4) !important;
    overflow-y: auto;
}
.product-block .product-info .text p {
    margin-bottom: .125vw !important;
    font-size: .85vw !important;
}
.product-block .product-info .text[action="video"] {
    overflow-y: hidden;
}
.product-block .product-info .text[action="video"] video {
    width: 100%;
}
.product-block .product-info .text[action="video"] iframe {
    width: 100% !important;
    height: calc(80vw / 4) !important;
}
.product-block .product-info .text[action="description"] ul {
	padding: 0;
    list-style: none;
}
.product-block .product-info .text[action="description"] ul li:hover {
	font-weight: normal;
}
.product-block .product-info .text.active {
    display: block;
}
#slider {
	position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    height: 100%;
    width: 100%;
    z-index: 100;
	display: flex;
    align-items: center;
    justify-content: center;
}
#slider .item {
	display: flex;
    justify-content: center;
    align-items: center;
}
#slider .item img {
	max-height: calc(100vh - 50px);
    max-width: 100%;
    width: auto;
}
#slider .owl-prev {
	position: absolute;
	left: 20px;
	font-size: 50px;
	outline: none;
}
#slider .owl-next {
	position: absolute;
	right: 20px;
	font-size: 50px;
	outline: none;
}
.zoom-slider .close {
	position: fixed;
    z-index: 101;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
	cursor: pointer;
}
.zoom-slider .close:before {
	width: 30px;
	height: 2px;
	background: #000;
	content: '';
	display: block;
	position: absolute;
	transform: rotate(-45deg)
}
.zoom-slider .close:after {
	width: 30px;
	height: 2px;
	background: #000;
	content: '';
	display: block;
	position: absolute;
	transform: rotate(45deg)
}
.zoom-slider {
	display: none;
}
.zoom-slider.active {
	display: block;
}
.product-block .thumbnails .thumb-carousel .item video {
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.desktop-hidden {
	display: none !important;
}
@media screen and (max-width: 768px) {
	.mobile-hidden {display: none;}
	.mobile-gallery {
		width: 100%;
        height: auto;
        margin-bottom: 30px;
	}
	.mobile-gallery.owl-carousel {
		touch-action: pan-y pinch-zoom;
	}
	.mobile-gallery .item {}
	.mobile-gallery .item img {}
	.video-gallery {
		width: 100%;
        height: auto;
        margin: -15px 0 30px;
	}
	.video-gallery video {
		width: 100%;
	}
	html {
		scroll-behavior: smooth;
	}
	.desktop-hidden {
		display: flex !important;
	}
	.tabs-scroll-list {
		order: -1;
        width: 100%;
        justify-content: space-around;
        margin-bottom: 20px;
	}
	.tabs-scroll-list a {}
	.product-block .thumbnails .thumb-carousel .slider {
		transform: translateY(0px) !important;
	}
    .product-block {
        margin-top: 2vw;
        flex-direction: column;
    }
    .product-block .thumbnails {
        width: 100%;
		flex-direction: column;
    }
    .product-block .thumbnails .thumb-carousel {
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }
    .product-block .thumbnails .main-thumbnails {
        display: none;
    }
    .product-block .thumbnails .thumb-carousel .item {
        height: 60vh;
    }
    .product-block .thumbnails .thumb-carousel .prev,
    .product-block .thumbnails .thumb-carousel .next {
        display: none;
    }
    .product-block .thumbnails .thumb-carousel .prev:before {
        width: 1.5vw;
        height: 1.5vw;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
    }
    .product-block .thumbnails .thumb-carousel .next:before {
        width: 1.5vw;
        height: 1.5vw;
        border-bottom: 1px solid #000;
        border-right: 1px solid #000;
    }
    .product-block .product-info {
        width: 100%;
        margin: 0;
    }
    .product-block .product-info h1 {
        font-size: 4vw;
        line-height: 4vw;
        margin-bottom: 2vw;
    }
    .product-block .product-info .price {
        font-size: 4vw;
        margin-bottom: 3vw;
    }
    .product-block .product-info .options .title {
        font-size: 3vw;
    }
    .product-block .product-info .options-list li {
        font-size: 3vw;
    }
    [data-entity="main-button-container"] {
        display: flex;
    }
    .product-block .product-info .add-cart,
	.product-block .product-info .buy-click {
        margin-top: 5vw;
        padding: 2vw 4vw;
        font-size: 3vw;
		width: auto;
    }
	.product-block .product-info .form-buy-click .button-form {
		padding: 2vw 4vw;
		font-size: 3vw;
	}
	.product-block .product-info .form-buy-click {
		padding: 5vw;
		border-radius: 4.5vw;
	}
	.product-block .product-info .form-buy-click .close-buy-click {
		width: 30px;
		height: 30px;
		margin: 0 0 2vw auto;
	}
	.product-block .product-info .form-buy-click input {
		width: 300px;
		margin-bottom: 3vw;
		padding: 1.5vw 2vw;
		border: 1px solid #000;
		outline: none;
		font-size: 3vw;
	}
    .product-block .product-info .tabs-content {
        margin-top: 5vw;
    }
    .product-block .product-info .tabs li {
        font-size: 3.5vw;
    }
    .product-block .product-info .text {
        font-size: 3vw;
        max-height: none !important;
        margin-bottom: 5vw !important;
    }
	.product-block .product-info .text p {
		font-size: 3vw !important;
		max-height: none !important;
	}
}